/* Main Page */

.container {
    margin: 3%;
    border-radius: 15px;
    padding: 2%;
    display: flex;
    flex-flow: column ;
    background-color:#00334A ;
    color: #CEDDDE ;
}

.title {
    font-size: 2em;
    font-weight: bold;
    color: #ffffff;
}

.text {
    flex-flow: column;
    text-align: left;
    margin-left: 40%;
    color: #82CFD8;
}

.arrow{
    width: 35px;
    margin-right: 15px;
}

.experience{
    margin-top: 6%;
}

.job{
    margin-top: 3%;
    margin-left: 9%;
    color: #CEDDDE;
}

.achievement, .anne{
    margin-left: 9%;
    color: #CEDDDE;
}

.diplomes{
    margin-left: 9%;
    color: #CEDDDE;
}

.diplome{
    margin-top: 3%;
}

h3{
    color: #CEDDDE;
}

.lien{color: #ffffff;}
.lien:hover{color: #007FA9;}

.anne li{
  margin-bottom: 5px;
}
.achievement li{
  margin-bottom: 5px;
}

@media screen and (width < 500px){
  .container h1{
    font-size: 30px;
  }

  .text {
    margin-left: 5%;
  }
}